server:
  port: 9044
spring:
  application:
    name: jobhandler-test
  redis:
    database: 0
    host: 172.1.0.75
    port: 6379
    password: Dh82828800
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://172.1.0.63:3306/devicebox?useUnicode=true&characterEncoding=UTF-8&serverTimezone=Asia/Shanghai&useSSL=false
    username: root
    password: Dh82828800

run-config:
  server:
    serverId: 172_31_1_154_job_handler
  job:
    xxl.job.admin.addresses: http://172.31.1.154:9997/xxl-job-admin
    xxl.job.executor.appname: job-handler-executor-server
    xxl.job.executor.ip: 172.31.1.154
    xxl.job.executor.port: 9901
    xxl.job.accessToken:
    xxl.job.executor.logpath: "D:\\xxl-job\\jobhandler"
    xxl.job.executor.logretentiondays: -1



